<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<script src="./index.js"
					type="module"
					defer></script>
	<title>Only JS</title>
	<style>
		* {
			margin: 0;
			padding: 0;
			box-sizing: border-box;
		}
	</style>
</head>

<body>
	<div class="root"></div>
</body>
</html>